=== debian/changelog ===
pytest (4.6.9-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Bump copyright years.
  * python-pytest-doc: Prefer to recommend python3-pytest.
  * Build-Depend on python2-doc instead of python-doc.

 -- Ondřej Nový <onovy@debian.org>  Wed, 08 Jan 2020 16:42:25 +0100

pytest (4.6.8-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Fri, 27 Dec 2019 18:02:28 +0100

pytest (4.6.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release

  [ Stefano Rivera ]
  * Skip the mock integration test under PyPy, there isn't a pypy-mock
    package in Debian.
  * Patch: Restore write access to test directories, in writeable tests..

 -- Ondřej Nový <onovy@debian.org>  Tue, 10 Dec 2019 13:30:06 +0100

pytest (4.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Add Breaks of older:
    - python{,3}-pytest-mock
  * Bump Standards-Version to 4.4.1.

 -- Ondřej Nový <onovy@debian.org>  Sun, 20 Oct 2019 22:13:09 +0200
