=== debian/control ===
Source: pytest
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 pypy,
 pypy-atomicwrites,
 pypy-attr (>= 17.4.0),
 pypy-funcsigs,
 pypy-hypothesis (>= 3.44.1-2~) <!nocheck>,
 pypy-importlib-metadata,
 pypy-more-itertools,
 pypy-packaging,
 pypy-pathlib2 (>= 2.2.1),
 pypy-pluggy (>= 0.12),
 pypy-py (>= 1.5.0),
 pypy-setuptools (>= 40.0),
 pypy-setuptools-scm,
 pypy-six,
 pypy-wcwidth,
 python-all,
 python-atomicwrites,
 python-attr (>= 17.4.0),
 python2-doc,
 python-funcsigs,
 python-hypothesis <!nocheck>,
 python-importlib-metadata,
 python-mock <!nocheck>,
 python-more-itertools,
 python-nose <!nocheck>,
 python-packaging,
 python-pathlib2 (>= 2.2.1),
 python-pexpect <!nocheck>,
 python-pluggy (>= 0.12),
 python-py (>= 1.5.0),
 python-setuptools (>= 40.0),
 python-setuptools-scm,
 python-six (>= 1.10.0),
 python-twisted,
 python-wcwidth,
 python3-all (>= 3.1.2-6~),
 python3-atomicwrites,
 python3-attr (>= 17.4.0),
 python3-hypothesis <!nocheck>,
 python3-importlib-metadata,
 python3-more-itertools,
 python3-nose <!nocheck>,
 python3-packaging,
 python3-pluggy (>= 0.12),
 python3-py (>= 1.5.0),
 python3-setuptools (>= 40.0),
 python3-setuptools-scm,
 python3-six,
 python3-sphinx (>= 1.0.7+dfsg),
 python3-twisted,
 python3-wcwidth,
Standards-Version: 4.4.1
Homepage: https://pytest.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest

Package: pypy-pytest
Architecture: all
Depends:
 pypy-attr (>= 17.4.0),
 pypy-funcsigs,
 pypy-more-itertools,
 pypy-pathlib2 (>= 2.2.1),
 pypy-pkg-resources,
 pypy-pluggy (>= 0.12),
 pypy-py (>= 1.5.0),
 ${misc:Depends},
 ${pypy:Depends},
Description: Simple, powerful testing in PyPy
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the PyPy module and the py.test-pypy script.

Package: python-pytest
Architecture: all
Depends:
 python-attr (>= 17.4.0),
 python-funcsigs,
 python-more-itertools,
 python-pathlib2 (>= 2.2.1),
 python-pkg-resources,
 python-pluggy (>= 0.12),
 python-py (>= 1.5.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-mock,
Breaks:
 python-flaky (<< 3.6.1-1~),
 python-pytest-cov (<< 2.7.1-1~),
 python-pytest-mock (<< 1.10.4-1~),
 python-pytest-xdist (<< 1.29.0-1~),
 python-pytest-xvfb (<< 1.2.0-1~),
Description: Simple, powerful testing in Python
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the Python 2 modules and the py.test script.

Package: python-pytest-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Recommends:
 python3-pytest | python-pytest,
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Simple, powerful testing in Python - Documentation
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package contains the documentation for pytest.

Package: python3-pytest
Architecture: all
Depends:
 python3-attr (>= 17.4.0),
 python3-more-itertools,
 python3-pkg-resources,
 python3-pluggy (>= 0.12),
 python3-py (>= 1.5.0),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-flaky (<< 3.6.1-1~),
 python3-pytest-cov (<< 2.7.1-1~),
 python3-pytest-mock (<< 1.10.4-1~),
 python3-pytest-xdist (<< 1.29.0-1~),
 python3-pytest-xvfb (<< 1.2.0-1~),
Description: Simple, powerful testing in Python3
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the Python 3 module and the py.test-3 script.
