## pytest 4.6.11

=== debian/changelog ===
pytest (4.6.11-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Thu, 11 Jun 2020 17:02:56 +0200

pytest (4.6.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop PyPy support (Closes: #958848)
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper compat level to 13.
  * d/tests/smoketest-3: Use supported not installed Python versions.
  * Fix doc-base and add symlinks for docs (Closes: #959974).

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jun 2020 13:03:24 +0200

pytest (4.6.9-3) unstable; urgency=medium

  * debian/control
    - decorate python3-twisted with nocheck, as it's only used by unittests
  * Drop python2 support; Closes: #937558

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 00:44:22 -0400

pytest (4.6.9-2) unstable; urgency=medium

  * remove python-twisted from b-d, 7 additional tests are skipped in
    test_unittest.py, but it allows to reduce the number ov reverse dependencies
    of python-twisted

 -- Sandro Tosi <morph@debian.org>  Mon, 30 Mar 2020 02:09:47 -0400
