=== debian/tests/control ===
Tests: smoketest-3
Depends: python3-pytest, python3-all
