## pytest 6.0.2

=== debian/changelog ===
pytest (6.0.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Ignore changes in src/_pytest/_version.py,
    autogenerated with setuptools_scm
    (Closes: #978289).

 -- Ondřej Nový <onovy@debian.org>  Sat, 02 Jan 2021 14:34:07 +0100

pytest (6.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Oct 2020 13:31:47 +0100

pytest (6.0.1-1) experimental; urgency=medium

  [ Christian Kastner ]
  * New upstream release. (Closes: #965929)
    - Refresh patches
    - Drop obsolete patches
  * d/watch: Drop the 4.* limit
  * Add to Build-Depends, mostly for build-time tests: python3-argcomplete,
    python3-iniconfig, python3-mock, python3-pluggy, python3-requests,
    python3-toml, python3-pallets-sphinx-themes, python3-xmlschema
  * Skip failing test_code_highlight failing with pygments 2.3.1
  * Add python3-pygments to Build-Depends
  * Add python3-pygments to Recommends
  * Re-enable previously failing tests that now pass
  * Add autopkgtest for full upstream test suite
  * Update d/copyright

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Ondřej Nový <onovy@debian.org>  Mon, 12 Oct 2020 13:35:05 +0200
