=== debian/control ===
--- 
+++ 
@@ -1,33 +1,42 @@
 Source: pytest
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-doc,
+ python3-argcomplete <!nocheck>,
  python3-all (>= 3.1.2-6~),
  python3-atomicwrites,
  python3-attr (>= 17.4.0),
  python3-hypothesis <!nocheck>,
  python3-importlib-metadata,
+ python3-iniconfig,
+ python3-mock <!nocheck>,
  python3-more-itertools,
  python3-nose <!nocheck>,
  python3-packaging,
  python3-pluggy (>= 0.12),
+ python3-pluggy (<< 1.0),
  python3-py (>= 1.5.0),
+ python3-pygments <!nocheck>,
+ python3-requests <!nocheck>,
  python3-setuptools (>= 40.0),
  python3-setuptools-scm,
  python3-six,
  python3-sphinx (>= 1.0.7+dfsg),
+ python3-toml,
+ python3-pallets-sphinx-themes,
  python3-twisted <!nocheck>,
  python3-wcwidth,
+ python3-xmlschema <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://pytest.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytest.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytest.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest
 Rules-Requires-Root: no
 
 Package: python-pytest-doc
@@ -57,6 +66,8 @@
  python3-py (>= 1.5.0),
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ python3-pygments,
 Breaks:
  python3-flaky (<< 3.6.1-1~),
  python3-pytest-cov (<< 2.7.1-1~),
