=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,9 @@
 export PYBUILD_TEST_ARGS=\
 	cd {dir}/debian/tmp/test-working-directory && \
 	{interpreter} -m pytest --lsof -rfsxX \
-		--ignore={dir}/testing/freeze \
 		--ignore={dir}/testing/test_entry_points.py \
-		--ignore={dir}/testing/test_pdb.py \
-		--ignore={dir}/testing/test_mark.py \
 		--ignore={dir}/testing/test_terminal.py \
-		-k 'not test_trial_pdb' \
+		-k 'not test_code_highlight' \
 		{dir}/testing
 
 %:
