## pytest 6.2.5

=== testing/plugins_integration/requirements.txt ===
anyio[curio,trio]==2.0.2
django==3.1.4
pytest-asyncio==0.14.0
pytest-bdd==4.0.1
pytest-cov==2.10.1
pytest-django==4.1.0
pytest-flakes==4.0.3
pytest-html==3.1.0
pytest-mock==3.3.1
pytest-rerunfailures==9.1.1
pytest-sugar==0.9.4
pytest-trio==0.7.0
pytest-twisted==1.13.2
twisted==20.3.0
pytest-xvfb==2.0.0
