=== debian/changelog ===
pytest (6.2.5-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 May 2022 14:16:20 -0700

pytest (6.2.5-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix test failure (Closes: #1002389)
  * Drop pluggy version restriction

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Mar 2022 08:05:09 +0100

pytest (6.2.5-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Update pytest-xdist Breaks version

  [ Sandro Tosi ]
  * New upstream release; Closes: #979477

 -- Sandro Tosi <morph@debian.org>  Tue, 07 Sep 2021 21:35:38 -0400
