=== debian/control ===
Source: pytest
Section: python
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all (>= 3.1.2-6~),
               python3-argcomplete <!nocheck>,
               python3-atomicwrites,
               python3-attr (>= 17.4.0),
               python3-doc,
               python3-hypothesis <!nocheck>,
               python3-importlib-metadata,
               python3-iniconfig,
               python3-mock <!nocheck>,
               python3-more-itertools,
               python3-nose <!nocheck>,
               python3-packaging,
               python3-pallets-sphinx-themes,
               python3-pluggy (>= 0.12),
               python3-py (>= 1.5.0),
               python3-pygments <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools (>= 40.0),
               python3-setuptools-scm,
               python3-six,
               python3-sphinx (>= 1.0.7+dfsg),
               python3-toml,
               python3-twisted <!nocheck>,
               python3-wcwidth,
               python3-xmlschema <!nocheck>
Standards-Version: 4.5.0
Homepage: https://pytest.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest
Rules-Requires-Root: no

Package: python-pytest-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python3-pytest
Built-Using: ${sphinxdoc:Built-Using}
Description: Simple, powerful testing in Python - Documentation
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package contains the documentation for pytest.

Package: python3-pytest
Architecture: all
Depends: python3-attr (>= 17.4.0),
         python3-more-itertools,
         python3-pkg-resources,
         python3-pluggy (>= 0.12),
         python3-py (>= 1.5.0),
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-pygments
Breaks: python3-flaky (<< 3.6.1-1~),
        python3-pytest-cov (<< 2.7.1-1~),
        python3-pytest-mock (<< 1.10.4-1~),
        python3-pytest-xdist (<< 2.2.0-1~),
        python3-pytest-xvfb (<< 1.2.0-1~)
Description: Simple, powerful testing in Python3
 This testing tool has for objective to allow the developers to limit the
 boilerplate code around the tests, promoting the use of built-in
 mechanisms such as the `assert` keyword.
 .
 This package provides the Python 3 module and the py.test-3 script.
