## pytest 7.1.2

=== doc/en/requirements.txt ===
pallets-sphinx-themes
pluggy>=1.0
pygments-pytest>=2.2.0
sphinx-removed-in>=0.2.0
sphinx>=3.1,<4
sphinxcontrib-trio
sphinxcontrib-svg2pdfconverter

# XXX: sphinx<4 is broken with latest jinja2
jinja2<3.1
