=== debian/changelog ===
pytest (7.1.2-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * [8fab9ab] fix build-deps so correct pkgs are used from backports

 -- Joseph Nahmias <jello@debian.org>  Sun, 17 Jul 2022 17:53:41 -0400

pytest (7.1.2-2) unstable; urgency=medium

  * upload to unstable

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Jun 2022 23:09:47 -0400

pytest (7.1.2-1) experimental; urgency=medium

  * New upstream release; Closes: #1010605
  * Refresh patches
  * debian/control
    - run wrap-and-sort
    - bump Standard-Version to 4.6.1 (no changes needed)
  * debian/patches/PR10026.patch
    - fix manpage source location
  * debian/patches/0004-Fix-test_errors_in_xfail_skip_expressions-for-Python.patch
    - drop patch, merged upstream
  * debian/copyright
    - update upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Tue, 07 Jun 2022 15:46:15 -0400

pytest (6.2.5-3) unstable; urgency=medium

  * Team upload.
  * Keep upstream's entry points

 -- Bastian Germann <bage@debian.org>  Fri, 20 May 2022 21:20:14 +0200
