## pytest 7.4.0

=== debian/changelog ===
pytest (7.4.0-2) unstable; urgency=medium

  * Team upload.
  * Update Build-Depends and fix "nocheck" profile

 -- Timo Röhling <roehling@debian.org>  Wed, 05 Jul 2023 00:00:14 +0200

pytest (7.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.4.0
    - Fixes a testpath discovery regression which may affect autopkgtest
  * Refresh patches
    - Mark all Debian-specific patches as Forwarded: not-needed
  * Migrate debian/watch to version 4 format

 -- Timo Röhling <roehling@debian.org>  Tue, 04 Jul 2023 13:07:33 +0200

pytest (7.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.3.2

 -- Timo Röhling <roehling@debian.org>  Fri, 16 Jun 2023 20:40:49 +0200
