=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,8 @@
 	dh $@ --buildsystem=pybuild
 
 execute_after_dh_auto_build:
-	PYTHONPATH=$(CURDIR)/src \
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=$(shell pybuild --print {build_dir}) \
 		SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build \
 		$(MAKE) -C doc/en man html
+endif
