## pytest 7.4.4

=== debian/changelog ===
pytest (7.4.4-1~cloud1) jammy-caracal; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Jun 2024 13:55:04 +0100

pytest (7.4.4-1) unstable; urgency=medium

  * New upstream version 7.4.4

 -- Timo Röhling <roehling@debian.org>  Tue, 02 Jan 2024 20:49:04 +0100

pytest (7.4.3-2) unstable; urgency=medium

  * Fix incorrect {build_dir} query in d/rules (Closes: #1058342)
  * Drop obsolete PYBUILD_TEST_CUSTOM workaround

 -- Timo Röhling <roehling@debian.org>  Tue, 12 Dec 2023 16:02:32 +0100

pytest (7.4.3-1) unstable; urgency=medium

  * New upstream version 7.4.3

 -- Timo Röhling <roehling@debian.org>  Thu, 26 Oct 2023 10:50:16 +0200

pytest (7.4.2-1) unstable; urgency=medium

  * New upstream version 7.4.2

 -- Timo Röhling <roehling@debian.org>  Tue, 12 Sep 2023 13:21:20 +0200

pytest (7.4.1-1) unstable; urgency=medium

  * Add myself to uploaders
  * New upstream version 7.4.1
  * Update d/copyright

 -- Timo Röhling <roehling@debian.org>  Tue, 05 Sep 2023 15:17:54 +0200
