=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ondřej Nový <onovy@debian.org>,
+Uploaders:
+ Ondřej Nový <onovy@debian.org>,
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,6 +14,7 @@
  python3-all,
  python3-argcomplete <!nocheck>,
  python3-attr <!nocheck>,
+ python3-exceptiongroup,
  python3-hypothesis <!nocheck>,
  python3-iniconfig,
  python3-mock <!nocheck>,
