## pytest 8.0.1

=== debian/changelog ===
pytest (8.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Timo Röhling <roehling@debian.org>  Fri, 23 Feb 2024 09:34:18 +0000

pytest (8.0.1-1) experimental; urgency=medium

  * New upstream version 8.0.1
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Mon, 19 Feb 2024 17:39:13 +0100

pytest (8.0.0-1) experimental; urgency=medium

  * New upstream version 8.0.0

 -- Timo Röhling <roehling@debian.org>  Mon, 29 Jan 2024 15:13:36 +0100

pytest (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream version 8.0.0~rc1
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Wed, 03 Jan 2024 13:13:09 +0100
