=== debian/control ===
--- 
+++ 
@@ -14,10 +14,8 @@
  python3-all,
  python3-argcomplete <!nocheck>,
  python3-attr <!nocheck>,
- python3-exceptiongroup,
  python3-hypothesis <!nocheck>,
  python3-iniconfig,
- python3-mock <!nocheck>,
  python3-numpy <!nocheck>,
  python3-packaging,
  python3-pallets-sphinx-themes <!nodoc>,
