## pytest 8.2.2

=== debian/changelog ===
pytest (8.2.2-2) unstable; urgency=medium

  * Fix test regressions for flaky test plugins.
    Thanks to Chris Peterson (Closes: #1072810)

 -- Timo Röhling <roehling@debian.org>  Thu, 13 Jun 2024 00:24:50 +0200

pytest (8.2.2-1) unstable; urgency=medium

  * New upstream version 8.2.2
  * Refresh patches (no functional change)
  * Documentation builds with Furo theme now

 -- Timo Röhling <roehling@debian.org>  Wed, 05 Jun 2024 15:34:35 +0200

pytest (8.2.1-2) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * d/control: breaks older versions of the mypy and astropy packages.

 -- Timo Röhling <roehling@debian.org>  Mon, 27 May 2024 23:29:56 +0200

pytest (8.2.1-1) unstable; urgency=medium

  * New upstream version 8.2.1
  * Update patches
    - Drop Ignore-permission-denied-errors-during-directory-col.patch
      (obsolete, fixed in upstream)

 -- Timo Röhling <roehling@debian.org>  Mon, 27 May 2024 13:37:10 +0200

pytest (8.1.2-1) unstable; urgency=medium

  * New upstream version 8.1.2
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Tue, 30 Apr 2024 12:53:11 +0200

pytest (8.1.1-2) unstable; urgency=medium

  * Update patches
    - Merge Sphinx config patches into Disable-Sphinx-extensions.patch
    - Add patch to ignore permission errors during directory collection

 -- Timo Röhling <roehling@debian.org>  Thu, 25 Apr 2024 11:03:08 +0200

pytest (8.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Timo Röhling ]
  * New upstream version 8.1.1
  * Drop B-D on python3-twisted

 -- Timo Röhling <roehling@debian.org>  Tue, 19 Mar 2024 14:43:09 +0100

pytest (8.0.2-1) unstable; urgency=medium

  * New upstream version 8.0.2
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Mon, 26 Feb 2024 12:00:38 +0100

pytest (7.4.4-3) unstable; urgency=medium

  * Depend on pluggy >= 1.4.0 as the test fix breaks with older versions

 -- Timo Röhling <roehling@debian.org>  Mon, 05 Feb 2024 14:40:23 +0100

pytest (7.4.4-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Remove extraneous python3-mock build-dep

  [ Timo Röhling ]
  * Fix test failures with pluggy 1.4.0

 -- Timo Röhling <roehling@debian.org>  Mon, 29 Jan 2024 13:47:47 +0100
