=== debian/changelog ===
pytest (8.3.2-1) unstable; urgency=medium

  * New upstream version 8.3.2
  * Make the build reproducible.
    Thanks to Chris Lamb (Closes: #1077485)

 -- Timo Röhling <roehling@debian.org>  Wed, 31 Jul 2024 01:57:33 +0200

pytest (8.3.1-1) unstable; urgency=medium

  * New upstream version 8.3.1
  * Update patches
    - Drop backported fix for flaky test plugins
  * Update build depends
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Thu, 25 Jul 2024 10:50:25 +0200
