=== debian/control ===
--- 
+++ 
@@ -14,19 +14,23 @@
  python3-all,
  python3-argcomplete <!nocheck>,
  python3-attr <!nocheck>,
+ python3-doc <!nodoc>,
  python3-hypothesis <!nocheck>,
  python3-iniconfig,
  python3-numpy <!nocheck>,
+ python-numpy-doc <!nodoc>,
  python3-packaging,
- python3-pallets-sphinx-themes <!nodoc>,
- python3-pluggy (>= 1.4.0),
+ python3-pluggy (>= 1.5.0),
  python3-pygments <!nocheck>,
  python3-requests <!nocheck>,
+ python-setuptools-doc <!nodoc>,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
+ python3-sphinx-issues <!nodoc>,
+ python3-sphinxcontrib-towncrier <!nodoc>,
  python3-xmlschema <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://pytest.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest
