## pytest 8.3.3

=== debian/changelog ===
pytest (8.3.3-1) unstable; urgency=medium

  * New upstream version 8.3.3

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Sep 2024 09:41:58 +0200
