## pytest 8.3.4

=== debian/changelog ===
pytest (8.3.4-1) unstable; urgency=medium

  * New upstream version 8.3.4
  * Wrap and sort Debian package files
  * Remove old Breaks declarations

 -- Timo Röhling <roehling@debian.org>  Wed, 04 Dec 2024 15:51:21 +0100
