## pytest 8.3.5

=== debian/changelog ===
pytest (8.3.5-2) unstable; urgency=medium

  * Fix compatibility with attrs >= 25.2 (Closes: #1101860)
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Tue, 01 Apr 2025 21:35:12 +0200

pytest (8.3.5-1) unstable; urgency=medium

  * New upstream version 8.3.5

 -- Timo Röhling <roehling@debian.org>  Sun, 09 Mar 2025 20:15:54 +0100
