=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
  furo <!nodoc>,
  lsof <!nocheck>,
  pybuild-plugin-pyproject,
+ python-numpy-doc <!nodoc>,
+ python-setuptools-doc <!nodoc>,
  python3-all,
  python3-argcomplete <!nocheck>,
  python3-attr <!nocheck>,
@@ -18,19 +20,17 @@
  python3-hypothesis <!nocheck>,
  python3-iniconfig,
  python3-numpy <!nocheck>,
- python-numpy-doc <!nodoc>,
  python3-packaging,
  python3-pluggy (>= 1.5.0),
  python3-pygments <!nocheck>,
  python3-requests <!nocheck>,
- python-setuptools-doc <!nodoc>,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  python3-sphinxcontrib-towncrier <!nodoc>,
  python3-xmlschema <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://pytest.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest
@@ -43,7 +43,8 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Recommends: python3-pytest,
+Recommends:
+ python3-pytest,
 Multi-Arch: foreign
 Description: Simple, powerful testing in Python - Documentation
  This testing tool has for objective to allow the developers to limit the
@@ -57,15 +58,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
-Recommends: python3-pygments,
-Breaks:
- python3-flaky (<< 3.6.1-1~),
- python3-pytest-cov (<< 2.7.1-1~),
- python3-pytest-mock (<< 1.10.4-1~),
- python3-pytest-xdist (<< 2.2.0-1~),
- python3-pytest-xvfb (<< 1.2.0-1~),
- python3-mypy (<< 1.9.0-3~),
- python3-astropy (<< 6.0.1-1~)
+Recommends:
+ python3-pygments,
 Description: Simple, powerful testing in Python3
  This testing tool has for objective to allow the developers to limit the
  boilerplate code around the tests, promoting the use of built-in
