## pytest 8.4.1

=== debian/changelog ===
pytest (8.4.1-1) unstable; urgency=medium

  * New upstream version 8.4.1
  * Update patches
    - Merged: 0004-Fix-attrs-25.2-compatibility.patch
  * Need at least pluggy 1.6.0 due to StopIteration issue

 -- Timo Röhling <roehling@debian.org>  Wed, 13 Aug 2025 12:46:36 +0200
